/* CSS Document */
/* Adapted from: http://www.cs.washington.edu/education/courses/cse544/06au/class.css */

.schedule_1 {
        color: #FFFFFF;
        font-weight: bold;
}
.schedule_2 {
	color: #CC3300;
	font-weight: bold;
}
.schedule_3 {
	color: #CC3300;
	font-style: italic;
}
.schedule_4 {
	font-size: small;
}
.schedule_5 {
}

.evenweek {
  background-color: rgb(245,245,245);
}
.oddweek {
  background-color: white;
}

.attn {
        color: #FF0000;
        font-weight: bold;
}

.important {
        color: #0000FF;
        font-weight: bold;
}

.code {
	font-family: "Courier New", Courier, monospace;
	color: #006600;
}

